* {
    box-sizing: border-box;
  }
  
  body {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    margin: auto;
    margin-right: 20%;
    margin-left: 20%;
    min-width: 401px;
    background-color: #e4dced; 
  }
  
  /* HEADER */
  
  header {
    background: #86759f; 
    color: white;
    height: 100px;
  }
  
  header h1 {
    font-size: 30px;
    text-align: left;
    margin-top: -60px;
    margin-left: 120px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  }
  
  /* NAV */
  
  nav {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    background: #635581; 
    font-size: 24px;
    border: 2px solid white;
  }
  
  nav a {
    text-align: center;
    color: white;
    padding: 14px 20px;
    text-decoration: none;
    border: 2px solid white;
  }
  
  nav a:hover {
    border: 4px solid white;
    background: #7b6f92; 
  }
  
  .row {
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 5px;
  }
  
  /* SECTION */
  
  .sobreNosotros {
    color: white;
  }
  
  form {
    width: 450px;
    background: #f4f1f7; 
    border-radius: 3%;
    float: right;
    text-align: justify;
    margin-top: -450px;
    color: black;
    margin: auto;
    padding: 20px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.6);
  }
  
  .input {
    padding-left: 10px;
    padding-bottom: 20px;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
  }
  
  section {
    flex: 100%;
    background: #86759f; 
    padding: 20px;
    height: 1000px;
  }
  
  #titulo-seccion {
    text-align: justify;
    font-size: 25px;
    color: white;
  }
  
  section h2 {
    color: white;
  }
  
  section img {
    margin-top: 40px;
  }
  
  .logo-brand {
    font-weight: bold;
    text-align: justify;
    background-color: #7b6f92; 
    border-radius: 5px;
    padding: 20px;
    margin-bottom: 20px;
  }
  
  #brand-content {
    padding-bottom: 50px;
    text-align: center;
  }
  
  /* FOOTER */
  
  footer img {
    margin: 10px;
  }
  
  #piePagina {
    flex: 100%;
    text-align: center;
    padding: 20px;
    background: #635581; 
    margin-top: 10px;
    height: 130px;
  }
  
  #footer-texto {
    color: white;
    font-size: 15px;
  }
  
  ul {
    background: #635581; 
    font-size: 10px;
    color: white;
  }
  
  a {
    text-decoration: none;
  }
  
  ul a {
    text-align: center;
    color: white;
    padding: 14px 20px;
    text-decoration: none;
  }
  
  ul a:hover {
    color: rgb(67, 62, 62);
  }
  
  @media screen and (max-width: 1500px) {
    body {
      margin: auto;
    }
    header h1 {
      margin-top: -80px;
    }
    nav {
      flex-direction: column;
      margin-right: 0px;
    }
    form {
      margin-top: 100px;
      margin-right: 0;
    }
  
    section {
      height: 1500px;
    }
  }
  
  @media screen and (min-width: 817px) {
    form {
      margin-top: -450px;
    }
  }
  
  .contacto-targeta {
    color: white;
    margin-top: 100px;
    margin-left: 60px;
  }
  
 
  .products-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    grid-gap: 20px;
    margin-top: 40px;
  }
  
  .products-destacados-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    grid-gap: 20px;
    margin-top: -160px;
  }
  
  @media screen and (max-width: 1500px) {
    .content {
      margin-top: 90px;
    }
    .products-destacados-grid {
      margin-top: -60px;
    }
  }
  
  @media screen and (min-width: 817px) {
    .content {
      margin-top: 90px;
    }
  }
  

  .product {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: #f4f1f7; 
    border: 1px solid #ddd;
    padding: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  }
  
  
  .product img {
    max-width: 210px;
    max-height: 210px;
  }
  
  
  .product h3 {
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: 16px; 
    font-weight: bold;
    text-align: center;
  }
  
  
  .product-price {
    margin-top: 5px;
    margin-bottom: 10px;
    font-size: 14px; 
    font-weight: bold;
  }
  
 
  .product-stock {
    margin-bottom: 10px;
    font-size: 14px;
    color: #555;
  }
  
  
  .add-to-cart {
    padding: 10px;
    border: none;
    background-color: #635581; 
  }

  .info{
    text-align: center;
  }